Subject: Re: Change appt
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 3 Jan 2023 08:40:12 -0700 (MST)

I already rescheduled her appointment and left her a VM to give us a callback. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 3, 2023 8:53:16 AM 
Subject: Fwd: Change appt 

Hello! 
Could someone reach out to this guest to assist with this reschedule? Thank you! 

---------- Forwarded message --------- 
From: Michelle Schaufeld < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 2, 2023 at 9:41 PM 
Subject: Change appt 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I have an appointment for a facial with Shannon on 1/15 that I’d like to reschedule on 1/6, 5:45PM. For some reason I wasn’t able to cancel the existing appointment. 

Thank you, 
Michelle 
	
Michelle Schaufeld 
Owner / Event Coordinator 
p: [ tel:508-523-3233 | 508-523-3233 ] 
w: [ https://img.newoldstamp.com/r/182294/w | www.thedayofevents.com ] 
[ https://img.newoldstamp.com/r/182295/b ]